OpenGLRaw-1.5.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2013
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell98

Graphics.Rendering.OpenGL.Raw.ARB.InstancedArrays

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the ARB_instanced_arrays extension, see http://www.opengl.org/registry/specs/ARB/instanced_arrays.txt.

Synopsis

- glVertexAttribDivisor :: GLuint -> GLuint -> IO ()
- gl_VERTEX_ATTRIB_ARRAY_DIVISOR :: GLenum

# Functions

glVertexAttribDivisor :: GLuint -> GLuint -> IO ()

# Tokens

gl_VERTEX_ATTRIB_ARRAY_DIVISOR :: GLenum